/* Key Colors
bg: #FFFFFF
paleBG: #f2f8ff;
lightBG: #e9eef2;
grayblueBG: #c3d1d9
grayText: #505050;
links: #1b3067;
link-hover: #1562ad;
link-inactive: #bfbfbf;
buttonBG: #1b3067;
button-hover: #1562ad;
cta-buttonBG: #e0003c;
cta-button-hover: #e6515b;
*/
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    padding: 0; margin: 0;
}

html {
  height: 100%;
}

body {
  font-size: 13px;
  font-family: "Futura STD Book", helvetica, arial, sans-serif;
  color: #505050;
  min-height: 100%;
  width: 100%;
  min-width: 980px;
  overflow-y: hidden;
  margin: 0;
  padding: 0;
}

.header {
  width: 100%;
  padding: 12px 6px 0 6px;
  display: inline-block;
  height: 60px;
  max-height: 60px;
  background-image: url(../images/underline.png);
  background-position-y: bottom;
  background-repeat: repeat-x;
}

.logo {
  display: inline-block;
  height: 100%;
  width: 60px;
}

.page-title {
  width: calc(100% - 60px - 180px - 32px);
  font-size: 16px;
  padding: 0 8px 0 8px;
  display: inline-block;
  text-align: center;
  line-height:0.9em;
}

.header-link {
  width: 60px;
  height: 30px;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin-top: 4px;
}

a {
  color: #1b3067;
  text-decoration: underline;
}

a.hover {
  color: #1562ad;
}

.option-regular {
  color: #333333;
}

.btn {
  color: #ffffff;
  background-color: #1562AD;
  border-radius: 4px;
  font-size: 13px;
  padding: 6px;
}

.btn:hover {
  background-color: #87A6D5;
}

.lhs {
  width: 200px;
  height: 100%;
  margin: 0 6px 6px 6px;
  font-size: 12px;
  display: inline-block;
  vertical-align: top;
}

.card-header {
  text-align: center;
}

.controls-panel {
  width: 100%;
  height: 200px;
}

.network-control {
  margin-top: 20px;
}

.select-network-callout {
  width: 100%;
  margin-top: 6px;
}

.selection-panel {
  height: 100%;
}

.function-desc-panel {
  width: 100%;
  height: calc(100% - 220px);
}

.function-content {
  padding: 6px;
  max-height: calc(100% - 168px);
  overflow-y: scroll;
}

.panel {
  border: 1px solid #bbbbbb;
  padding: 0px;
  border-radius: 6px;
  background-color: rgba(243,243,243,0.5);
}

.rhs {
  width: 260px;
  height: 100%;
  margin: 0 6px 6px 6px;
  font-size: 12px;
  display: inline-block;
  vertical-align: top;
}

.main-content {
  width: 100%;
  display: inline-block;
  height: calc(100% - 60px - 60px - 12px);
}

.graph-content {
  width: calc(100% - 200px - 260px - 32px);
  height: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative;
}

.graph-title {
  width: 100%;
  padding: 0 90px 0 90px;
  text-align: center;
  font-size: 15px;
  height: 20px;
  display: block;
  position: absolute;
  z-index: 5;
  pointer-events: none;
  text-shadow: 0 3px 3px #ffffff;
}

.graph-canvas {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.footer {
  height: 60px;
  width: 100%;
  font-size: 12px;
  display: block;
  text-align: center;
}

.footer-links {
  height: 20px;
  width: 100%;
  display: inline-block;
  margin: auto;
  text-align: center;
}

.footer-link {
  padding: 6px;
  text-align: center;
  display: inline-block;
}

.legal {
  height: 40px;
  width: 100%;
  text-align: center;
  font-size: 11px;
}

.hidden {
  display: none;
}

.help-banner {
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.help-mask {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(80, 80, 80, 0.5);
  pointer-events: none;
  z-index: 11;
}

.help-container {
  width: 80%;
  height: 80%;
  position: absolute;
  left: 10%;
  top: 10%;
  background-color: #fff;
  z-index: 12;
  padding: 16px;
  border-radius: 12px;
  box-shadow: 4px 4px 4px #000;
}

.direction-wgt {
  font-size: 11px;
  margin-top: 8px;
  margin-bottom: 8px;
  text-align: center;
  padding: 0 3px 0 6px;
}

label {
  font-size: 12px;
  margin: 0;
}

.ui-menu {
  font-size: 10px;
  max-height: 300px;
  overflow-y: scroll;
  overflow-x: hidden;
  max-width: 145px;
  z-index: 10;
  background-color: rgba(255,255,255,0.9);
  border: 1px solid #666;
  list-style-type: none;
  box-shadow: 3px 3px 3px #000;
  padding-left:6px;
  cursor: pointer;
}

.ui-menu li:hover {
  color: #00f;
}

#geneFilter {
  border: 1px solid #aaaaaa;
  border-radius: 8px;
  height: 16px;
  font-size: 11px;
  color: #000;
  width: 180px;
  background-color: rgba(243,243,243,0.5);
  padding-left: 6px;
}

.gene-filter-container {
  width: 200px;
  display: block;
  margin-bottom: 12px;
  margin-left: 10px;
}

.gene-filter-wgt {
  position: relative;
  width: 180px;
}

.clear-filter-wgt {
  height: 12px;
  width: 12px;
  font-size: 14px;
  position: absolute;
  top: -2px;
  right: 2px;
  color: #000;
  z-index: 8;
}

.control {
  width: 180px;
  margin-left: 10px;
  display: block;
  margin-bottom: 12px;
  margin-left: 10px;
}

.controls-submit {
  text-align: right;
  margin-right: 10px;
}

.direction-control {
  min-height: 168px;
  margin-left: 0;
}

.show-drug-wgt {
  text-align: left;
  font-size: 13px;
}

.color-key {
  text-align: left;
  font-size: 14px;
}

.direction-btn {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 11px;
}

button {
  height: 30px;
  padding: 6px;
  font-size: 12px;
  border-radius: 6px;
  background-color: #1b3067;
  color: #ffffff;
  border: none;
}

button:hover {
  background-color: #1562ad;
}

button:disabled {
  background-color: #bfbfbf;
  color: #000;
}

.wgt {
  width: 180px;
}

input[type='radio']:after {
    width: 12px;
    height: 12px;
    border-radius: 12px;
    top: 0px;
    left: 0px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.dir {
  padding-right: 2px;
}

.dir-activate:checked:after {
    width: 12px;
    height: 12px;
    border-radius: 12px;
    top: 0px;
    left: 0px;
    position: relative;
    background-color: #ed8e58;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid white;
}

.dir-inhibit:checked:after {
    width: 12px;
    height: 12px;
    border-radius: 12px;
    top: 0px;
    left: 0px;
    position: relative;
    background-color: #89b1f1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid white;
}

.dir-either:checked:after {
    width: 12px;
    height: 12px;
    border-radius: 12px;
    top: 0px;
    left: 0px;
    position: relative;
    background-color: #333333;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid white;
}

.form-control {
  font-size: 13px;
}

#mynetwork {
  width: 100%; //600px;
  border: 1px solid lightgray;
  position: relative;
}

.scroll {
  height: 50%;
  overflow-y: auto;
}

.scroll-long {
  height: calc(100% - 40px);
  overflow-y: auto;
  padding: 0.5rem;
}

.scroll-drug {
  height: calc(100% - 92px);
  overflow-y: scroll;
  padding: 0.5rem;
}

.half-height {
  height: 47.5%;
}

.selection-header {
  color: #333;
  padding: 8px 8px 6px 8px;
  background: #eeeeee;
  text-align: center;
  height: 40px;
}

.drug-header {
  background: #eeeeee;
  text-align: left;
  font-size: 13px;
  padding: 6px 6px 6px 6px;
  line-height: 1.4em;
}

.toggle-legend-btn {
  border: 1 px solid #666666;
  color: #0000ff;
  position: absolute;
  z-index: 10;
  right: 8px;
  top: 8px;
  background: rgba(153, 153, 153, 0.3);
  font-size: 12px;
  padding: 4px;
  border-radius: 4px;
  cursor: pointer;
}

.legend-btn:hover {
  background: rgb(250, 250, 250);
}

.color-legend {
  position: absolute;
  right: 16px;
  bottom: 8px;
  display: inline-block;
  height:  16px;
  font-size: 13px;
}

.color-chips {
  display: inline-block;
}

.color-chip {
  width: 12px;
  height: 12px;
  padding-left: 4px;
  padding-right:2px;
  display: inline-block;
  vertical-align: baseline;
  border-radius: 6px;
}

.drug-target-chip {
  border: 2px solid #CE05CC;
  background: #ffffff;
  display: inline-block;
  vertical-align: middle;
}

.color-legend,label {
  padding-left: 4px;
  padding-right: 6px;
}

.reset-network {
  position: absolute;
  z-index: 10;
  left: 8px;
  top: 8px;
}

.reset-network img {
  height: 28px;
  width: 28px;
  cursor: pointer;
}

.drug-row {
  padding: 2px;
  vertical-align: top;
}

.main-help-content {
  margin-left: 16px;
  margin-right: 16px;
  overflow-y: scroll;
  height: calc(100% - 40px);
}

.main-help-content p {
  margin-top: 9px;
  margin-bottom: 0px;
  padding: 0px 16px 0px 16px;
  font-size: 12px;
}

.main-help-content h1 {
  font-size: 20px;
}

.main-help-content h2 {
  margin-top: 1.2rem;
  margin-bottom: 0px;
  font-size: 16px;
  color: #333;
}

.help-li {
  padding-left: 10px;
  font-size: 12px;
}

.main-help-content ul {
	list-style-type: disc;
	padding-left: 30px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.main-help-content li {
	font-size: 12px;
	margin-bottom: 0px;
}

.main-help-content {
  padding-right: 10px;
  height: calc(100% - 40px);
}

.node-legend {
  position: absolute;
  top: 0;
  z-index: 2;
  border-radius: 6px;
  height: 100%;
  width: 100%;
  border: 1px solid #cccccc;
  background-color: #ffffff;
}

.legend-content {
  height: calc(100% - 40px - 40px);
  width: 100%;
  padding: 4px 8px 4px 8px;
  overflow-y: scroll;
  overflow-x: hidden;
}

.legend-section {
  text-align: center;
  color: #000;
  padding: 6px 6px 0 6px;
  border-bottom: 1px solid #bbb;
}

.legend-cell {
  vertical-align: top;
  padding-top: 4px;
}

.hide-legend-btn {
  float:right;
  margin-right: 8px;
  background-color: #1562ad;
  border-radius: 4px;
}

.hide-legend-btn:hover {
  background-color: #87a6d5;
}


#networkSelect-button {
  width: 180px;
  border-radius: 4px;
  height: 30px;
}

#networkSelect-menu {
  max-width: 200px;
  font-size: 11px;
}


.off-screen {
  position: absolute;
  z-index: 2;
  left: -600px;
  bottom: - 100px;
  width: 500px;
  height: 20px;
}

.share-banner {
  width: 300px;
  position:absolute;
  left: calc(50% - 150px);
  top: 150px;
  font-size: 13px;
  background-color: #666;
  color: #fff;
  height: 40px;
  text-align: center;
  vertical-align: middle;
  border-radius: 8px;
  padding-top: 10px;
  box-shadow: 3px 3px 3px #333;
}
/*   footer */


.text-darkGray-50 {
  color: #8a8886 !important;
}

.small {
  font-size: .813rem;
  font-weight: 400;
}

.row {
  font-family: "ClientFont","Futura","Trebuchet MS",Arial,sans-serif;
  font-size: 0.8em;
}

.footer4 {
  margin-top: 1em !important;
}

.h7 {
  font-size: .813rem;
  font-weight: 400;
}

.col-md-12 {
  flex: 0 0 100%;
  max-width: 100%;
  display: inline-block;
}

.pr-2 {
  padding-right: .5rem !important;
}

.pl-2 {
  padding-left: .5rem !important;
}

.px-2 {
  padding-left: .5rem !important;
  padding-right: .5rem !important;
}

.border-darkGray-50 {
  border-color: #8a8886 !important;
}








.ui-selectmenu-menu li a, .ui-selectmenu-status {
  padding:.405em 2.1em 0.405em 1em;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
   border-radius:0;
 }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background:#fff;
}
.ui-selectmenu-icon {
  margin-top:-11px;
  right:3px
}
.ui-icon { width:20px; height:20px }
.ui-state-default .ui-icon { background: url("img/ico_cmb.png") no-repeat 0 0; }
